/// <reference types="react" />
declare const _default: {
    RealEstate16: import("react").FC<import("../../IconBase.types").IconProps>;
    RealEstate24: import("react").FC<import("../../IconBase.types").IconProps>;
    RealEstate32: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
